<?xml version="1.0" encoding="utf-8"?>
<config>
  <settings>
    <preloader image="images/Verloopstuk thermoduct 1 - 0101.jpg" />
    <userInterface showZoomButtons="false" showToolTips="true" showHotspotsButton="true" showFullScreenButton="false" showTogglePlayButton="true" showArrows="true" toolbarAlign="center" toolbarBackColor="transparent" toolbarHoverColor="#808285" toolbarForeColor="#E3E3E3" toolbarBackAlpha="0" toolbarAlpha="1" showProgressNumbers="true" showFullScreenToolbar="false" progressLoopColor="#e8e8e8" progressNumColor="#949494" fullScreenBackColor="#FFFFFF" />
    <control dragSpeed="0.13" maxZoom="200" maxZoomFullScreen="200" fullScreenStretch="100" doubleClickZooms="true" disableMouseControl="false" showHighresOnFullScreen="true" mouseHoverDrag="false" hideHotspotsOnLoad="false" hideHotspotsOnZoom="true" />
    <rotation firstImage="0" rotate="once" rotatePeriod="5" bounce="false" rotateDirection="-1" forceDirection="false" inertiaRelToDragSpeed="true" inertiaTimeToStop="700" inertiaMaxInterval="120" useInertia="true" />
  </settings>
  <hotspots />
  <images>
    <image src="images/Verloopstuk thermoduct 1 - 0101.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0102.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0103.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0104.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0105.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0106.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0107.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0108.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0109.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0110.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0111.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0112.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0113.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0114.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0115.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0116.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0117.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0118.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0119.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0120.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0121.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0122.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0123.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0124.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0125.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0126.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0127.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0128.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0129.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0130.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0131.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0132.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0133.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0134.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0135.jpg" />
    <image src="images/Verloopstuk thermoduct 1 - 0136.jpg" />
  </images>
</config>